// copyright => http://www.jxml.com/mdsax/License.txt

package com.jxml.quick;
import org.xml.sax.*;

public class QE extends SAXException
{
    public QE(String message)
    {
	super(message);
    }

    public QE(Exception exception)
    {
	super(exception.toString());
    }
}
